---
- name: Deploy shell runner
  hosts: "{{ container_name }}"
  connection: docker
  roles: [python3]
  vars:
    deploy_mode: deploy
    runner_executor: shell
    runner_description: "{{ shell_runner_description }}"
    runner_tag_list: 'shell'
    runner_run_untagged: false

- name: Deploy docker runner
  hosts: "{{ container_name }}"
  connection: docker
  roles: [python3]
  vars:
    deploy_mode: deploy
    runner_executor: docker
    runner_description: "{{ docker_runner_description }}"
    runner_tag_list: 'docker'
    runner_run_untagged: false
